# This line is a comment
#
# $Id: mon-cgi.conf,v 1.1 1998/11/30 01:08:08 trockij Exp $
#
messagesFile		:./messages.conf
monserver		:monhost
monport			:32777
refresh			:none
scrollGroupLength	:3
scrollGroupPlus		:0
scrollHostLength	:10
logFile			:/var/log/output.alert
logFileRows		:5
logFileColumns		:80
#language		:Francais
language		:English
blue			:#8888ff
green			:#88e088
blue			:#8888ff
red			:#ff8888
yellow			:#ffff44
historicLength		:20
historic		:no

# 10 years. You can say "+10y" or "+1m" or "+1h" or "+2d" or "now"
cookieExpiration        :+10y
